## node-logform 2.2.0

=== debian/changelog ===
node-logform (2.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Wed, 24 Nov 2021 12:55:56 +0100

node-logform (2.2.0-1) unstable; urgency=medium

  * Initial release based on npm2deb template.

 -- Roland Mas <lolando@debian.org>  Wed, 15 Sep 2021 15:21:56 +0200
