=== debian/control ===
Source: node-logform
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 11)
 , nodejs (>= 6)
 , pkg-js-tools (>= 0.9.35)
 , node-colors (>= 1.2.1)
 , node-triple-beam (>= 1.3.0)
 , mocha
 , node-assume
 , node-fecha (>= 4.2.0)
 , node-fast-safe-stringify (>= 2.0.4)
Standards-Version: 4.5.1
Homepage: https://github.com/winstonjs/logform#readme
Vcs-Git: https://salsa.debian.org/js-team/node-logform.git
Vcs-Browser: https://salsa.debian.org/js-team/node-logform

Package: node-logform
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 6)
 , node-colors (>= 1.2.1)
 , node-ms (>= 2.1.1)
 , node-triple-beam (>= 1.3.0)
 , node-fecha (>= 4.2.0)
 , node-fast-safe-stringify (>= 2.0.4)
Description: mutable object-based log format for Node.js
 A mutable object-based Node.js log format designed for chaining &
 objectMode streams.
 .
 Node.js is an event-based server-side JavaScript engine.
