=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-logform-$1.tar.gz/ \
 https://github.com/winstonjs/logform/releases .*/archive.*/v?([\d\.]+).tar.gz
