## node-logform 2.4.2

=== debian/changelog ===
node-logform (2.4.2-2) unstable; urgency=medium

  * Team upload
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:32:29 +0100

node-logform (2.4.2-1) unstable; urgency=medium

  * Team upload
  * Dependencies: replace node-fast-safe-stringify by node-safe-stable-stringify
  * New upstream version 2.4.2
  * Declare compliance with policy 4.6.1

 -- Yadd <yadd@debian.org>  Wed, 27 Jul 2022 23:30:32 +0200

node-logform (2.2.0-3) unstable; urgency=medium

  * Team upload

  [ lintian-brush ]
  * Bump debhelper from old 11 to 13
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>

 -- Yadd <yadd@debian.org>  Sat, 12 Mar 2022 09:02:42 +0100
