=== debian/control ===
Source: node-logform
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assume <!nocheck>
 , node-colors (>= 1.2.1) <!nocheck>
 , node-safe-stable-stringify <!nocheck>
 , node-fecha <!nocheck>
 , node-triple-beam <!nocheck>
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/js-team/node-logform
Vcs-Git: https://salsa.debian.org/js-team/node-logform.git
Homepage: https://github.com/winstonjs/logform#readme
Rules-Requires-Root: no

Package: node-logform
Architecture: all
Depends: ${misc:Depends}
 , node-colors (>= 1.2.1)
 , node-safe-stable-stringify
 , node-fecha
 , node-ms
 , node-triple-beam
Description: mutable object-based log format for Node.js
 A mutable object-based Node.js log format designed for chaining &
 objectMode streams.
 .
 Node.js is an event-based server-side JavaScript engine.
