=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-logform-$1/ \
 https://github.com/winstonjs/logform/tags .*/archive.*/v?([\d\.]+).tar.gz
